f9e0e05 Upgrade to upstream 0,8, includes:

Authored and Committed by jdennis 3 years ago
    Upgrade to upstream 0,8, includes:
    CVE-2017-15112 unsafe use of -p/--admin-password on command line
    CVE-2017-15111 unsafe /tmp log file in --log-file option in keycloak_cli.py
    
        
file modified
+1 -0
file modified
+1 -1